/* Smart2columns2 stack v2.4.2 */#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw, #stacks_in_4_page10 .s2c_stacks_in_4_page10_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw [class^="s2c_stacks_in_4_page10_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_4_page10 .s2c_stacks_in_4_page10_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_4_page10 .s2c_stacks_in_4_page10_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw .s2c_stacks_in_4_page10_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw {		display: block;		table-layout: auto;	}		#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw [class^="s2c_stacks_in_4_page10_col"] {		display: block;		width: 100%;	}	 	#stacks_in_4_page10 .s2c_stacks_in_4_page10_cw .s2c_stacks_in_4_page10_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_4_page10 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_23_page10 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_19_page10 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_7_page10 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_11_page10 {
	margin: 10px 0px 0px 0px;
}
